html {
    height: 100%;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Montserrat', sans-serif;
}

.wrap {
    min-height: 100vh;
}

main {
    overflow: auto;
    padding-bottom: 160px;
}

.header {
    height: 50px;
    background-color: #037cf5;
}

footer {
    position: relative;
    width: 100%;
    background-color: black;
    height: 160px;
    margin-top: -160px;
    clear: both;
    padding-top:20px;
}

.events { 
    background-image: url('../images/kontsert2-bw.jpg');
}

.about { 
    background-image: url('../images/peeter-bw.jpg');
}

.blog { 
    background-image: url('../images/martin-bw.jpg');
}

.music { 
    background-image: url('../images/mati-bw.jpg');
}

.videos { 
    background-image: url('../images/lee-bw.jpg');
}

.full-modal {
    height: 100%;
}

.link-white {
    color: white;
    text-decoration: none;
}

.home-container {
    position: relative;
    text-align: center;
    color: white;
  }
    
  /* Centered text */
  .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }


  /* Videos page */
  .video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}